/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.quote-block .container {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.quote-block .quote-item {
  color: #fff;
  display: flex !important;
  flex-direction: column;
  gap: 2rem;
  padding: 4.8rem;
}
.quote-block .quote-author {
  font-size: 1.6rem;
}
.quote-block .quote-name {
  font-weight: 700;
  font-family: "Bricolage Grotesque", sans-serif;
}

@media (max-width: 768px) {
  .quote-block {
    width: calc(100% + 4.8rem);
    margin-left: -2.4rem;
  }
}